//**********************************************************************
//** FDA2MEBB - EXECUTE ZOSBATCH APPLICATION WITH DLI AND DB2 ACCESS
//**
//**               APPLICATION: %EZEMBR%
//**        TARGET ENVIRONMENT: %EZEENV%
//**           GENERATION DATE: %EZEGDATE%
//**           GENERATION TIME: %EZEGTIME%
//**********************************************************************
//*
//%EZEMBR% EXEC DLIBATCH,DBRC=Y,
//         MBR=DSNMTV01,PSB=%EZEPSB%,BKO=Y,IRLM=N
//G.STEPLIB   DD
//            DD
//            DD DSN=%DSNLOAD,DSN.SDSNLOAD%,DISP=SHR
//            DD DSN=%COB2LIB,CEE.SCEERUN%,DISP=SHR
//            DD DSN=%ELA%.SELALMD,DISP=SHR
//            DD DSN=%EZEPID%.%EZEENV%.LOAD,DISP=SHR
//*  DFSVSAMP IS REQUIRED IF VSAM DATABASE - REPLACE MEMBER WITH ONE
//*  THAT HAS VALID BUFFER POOL SIZES FOR YOUR APPLICATION.
//G.DFSVSAMP  DD DSN=%ELA%.ELASAMP(ELAVSAMP),DISP=SHR
//G.DDOTV02   DD DSN=&&TEMP1,
//            DISP=(NEW,PASS,DELETE),
//            SPACE=(CYL,(1,1),RLSE),UNIT=SYSDA,
//            DCB=(RECFM=VB,LRECL=4092,BLKSIZE=4096)
//G.DDITV02   DD *
  %DSYS,DSN%,SYS1,DSNMIN10,,R,-,%EZEMBR%,%EZEMBR%,%EZEMBR%
/*
//G.ELAPRINT  DD SYSOUT=*,DCB=(RECFM=FBA,BLKSIZE=1330)
//G.ELASNAP   DD SYSOUT=*,DCB=(RECFM=VBA,BLKSIZE=4096)
//G.PRINTER   DD SYSOUT=*,DCB=(RECFM=VBA,BLKSIZE=4096)
//G.SYSABOUT  DD SYSOUT=*
//G.SYSOUT    DD SYSOUT=*
?DD?
//%EZEMBR%P   EXEC PGM=DFSERA10,COND=EVEN
//STEPLIB     DD DSN=%RESLIB,IMS.RESLIB%,DISP=SHR
//SYSPRINT    DD SYSOUT=*
//SYSUT1      DD DSN=&&TEMP1,
//            DISP=(OLD,DELETE)
//SYSIN       DD *
CONTROL  CNTL K=000,H=8000
OPTION   PRINT
/*